.page-header {
  font-weight: normal;
  font-size: 28px;
  line-height: 28px;
  /* identical to box height, or 100% */

  color: #262c40;

  .header-info {
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    /* identical to box height, or 100% */

    color: #0057b6;
  }
}
